<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="stylesheet" href="../dist/output.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body class="bg-gradient-to-b from-white to-gray-100 font-sans">
   
    
    <div class="container  w-full h-full">
       
     <img src="./images/img1.svg" class=" hidden md:block h-[23%] absolute  bg-no-repeat top-0 ml-0 lg:left-44 md:left-10 w-[11%]" alt="">
       
     <img src="./images/imagebg.svg"  class=" md:hidden lg:block hidden opacity-10 -z-10 h-atuo w-2/5 absolute bg-no-repeat top-0 m-auto text-right right-0 " alt="">
        
    <img src="./images/imagebg.svg" class="md:block lg:hidden hidden opacity-10 -z-10 h-5/6  absolute bg-no-repeat top-0 m-auto text-right right-0 " alt="">
        
    <img src="./images/smbg$.svg" class="md:hidden  opacity-10 -z-10 h-[55%]  absolute bg-no-repeat top-0 w-[70%]   m-auto text-right right-0 " alt="">
       
     <img src="./images/imgcircle.svg" class="lg:block hidden h-16 w-16  absolute pb-5  bg-no-repeat top-48 ml-0 left-16" alt="">
        
     <img src="./images/img2.svg" class=" -z-10 md:block hidden w-[12%] h-1/4 absolute  bg-no-repeat lg:top-[85%] md:top-[100%] ml-0 left-0" alt="">
        
     <img src="./images/img3.svg" class=" h-1/2 absolute -z-10 md:block hidden  bg-no-repeat lg:top-[105%] md:top-[70%] ml-0 right-0  mt-96 lg:w-[12%] md:w-[20%]" alt="">
        
    </div>
    <header>

        <div class="container relative justify-center m-auto my-7 lg:w-4/5 lg:px-0 md:px-3  px-7 ">
            
            <div class="flex">
                <button id="toggle-menu-button" class="z-50 left-0 lg:hidden relative">
                    <span class="sr-only">Toggle Menu</span>
                    <div id="open" class="md:h-4 h-3  flex flex-col items-end justify-between mr-2 ">
                        <span class="block h-0.5 md:w-5 w-3 bg-black rounded-full"></span>
                        <span class="block h-0.5 md:w-5 w-3 bg-black rounded-full"></span>
                        <span class="block h-0.5 md:w-5 w-3 bg-black rounded-full"></span>
                    </div>
                    <div  id="close" class="hidden h-2  flex-row  justify-between mr-2">
                        <span class="block h-0.5 w-5 -mt-20 bg-black rounded-full origin-left transform rotate-45 -translate-x-0"></span>
                        <span class="block h-0.5 w-5 mt-[12px] bg-black rounded-full origin-left transform -rotate-45 -translate-x-0"></span>
                    </div>
                  </button>
                
                <div class="flex-1   h-7 lg:w-72 lg:h-12 m-auto flex justify-between items-center">
                    <img src="./images/0002 1.svg" class="lg:w-72 lg:h-[48px] w-[156px] h-[27px]" alt="" >
                </div>
                
                

                <div id="toggle-menu" class="hidden lg:flex lg:items-center lg:w-auto w-full md:left-0 md:ml-0 m-auto">
                    <nav>
                        <ul class="lg:flex items-center justify-between text-base md:w-1/2 lg:w-full text-gray-700 pt-4 md:pt-0">
                            <li><a class="lg:py-3 px-0 mr-11 block text-lg font-medium tracking-wide hover:underline hover:decoration-dashed hover:text-four  font-sans"
                                    href="#">Our Plaform</a></li>
                            <li><a class="md:pr-5 py-3 px-0 block text-lg font-medium tracking-wide hover:underline hover:decoration-dashed hover:text-four  mr-36 font-sans"
                                    href="#">Pricing</a></li>
                            <li><a class=" py-3 mr-11  block text-lg font-medium tracking-wide hover:underline hover:decoration-dashed hover:text-four  font-sans"
                                    href="#">Talk To Sales</a></li>
                            <li><a class=" py-3 px-0 block md:mb-0 mb-2 text-lg font-medium tracking-wide hover:underline hover:decoration-dashed hover:text-four mr-11  font-sans"
                                    href="#">Login</a></li>
                        </ul>
                    </nav>
                    
                </div>
                
                
                    <div>
                        <button class="font-sans text--[16px] md:text-lg md:w-[116px] w-[92px] md:h-14 bg-primary hover:bg-sec hover:bg-opacity-90 hover:text-white  font-medium border-2 md:px-2  py-2 rounded-lg border-primary text-primary ">SIGN UP</button>
                    </div>
                
                    
            </div>


            <div class="mt-16 hidden lg:block "><img src="./images/$logo.svg" alt="" height="95px" width="95px"></div>
            <h1 class="lg:text-6xl md:text-5xl text-4xl font-bold text-gray-900 lg:mt-7 md:mt-16 mt-7 font-sans ">Pricing Information</h1>
            <h3 class="lg:text-3xl text-[22px] z10 font-medium lg:mt-6 md:mt-4 mt-3 h-10 font-sans">How it Works</h3>
            <p class="lg:text-2xl md:text-xl text-sm font-normal lg:w-11/12 md:w-4/5  lg:mt-3  font-sans">The price is per home built and we will space
                platform per user until the warranty home period expires. For example if it takes you 10 months to build
                a brand new home and you offer a 3-year warranty: you and your Customer will have access to the system
                for 4 years. One year for the construction of the home plus three years for the warranty period.</p>
        </div>

    </header>

   

    <section>
        <div class="container font-sans text-center justify-center m-auto p-5">
            <div class=" md:text-4xl text-2xl font-medium lg:mt-16 md:mt-10 tracking-tight font-sans">
                VOLUME DISCOUNTS
            </div>
           
            <div class="flex items-center  justify-center">
                <div class="inline-flex mt-7 border focus:shadow-lg md:w-3/5 lg:w-4/12 w-full m-auto border-gray-200 h-12 bg-white font-sans rounded-3xl"
                    role="toolbar">
                    <button type="button"
                        class="hover:text-white text-base hover:shadow-3xl  font-bold  rounded-3xl inline-block px-0  py-2.5 w-1/4  leading-tight uppercase hover:bg-blue-500 focus:bg-blue-700 focus:outline-none focus:ring-0 active:bg-sec transition duration-150 ease-in-out">
                        &#60;25</button>
                    <button type="button"
                        class="hover:text-white text-base hover:shadow-3xl font-bold rounded-3xl inline-block md:px-4  py-2.5 w-1/4  leading-tight uppercase hover:bg-blue-500 focus:bg-blue-700 focus:outline-none focus:ring-0 active:bg-sec transition duration-150 ease-in-out">26-100</button>
                    <button type="button"
                        class="hover:text-white text-base hover:shadow-3xl  font-bold rounded-3xl inline-block md:px-3  py-2.5 w-1/4  leading-tight uppercase hover:bg-blue-500 focus:bg-blue-700 focus:outline-none focus:ring-0 active:bg-sec transition duration-150 ease-in-out">100-251</button>
                    <button type="button"
                        class="hover:text-white text-base hover:shadow-3xl font-bold rounded-3xl inline-block  py-2.5 w-1/4  leading-tight uppercase hover:bg-blue-500 focus:bg-blue-700 focus:outline-none focus:ring-0 active:bg-sec transition duration-150 ease-in-out">251+</button>

                </div>
            </div>
            <div class="mt-6 text-xl font-normal font-sans text-gray-700">
                Home Built Per Year
            </div>
        </div>

    </section>
    
    <section>
        <div class="container w-4/5 justify-center  md:mt-20 m-auto font-sans">
            <div
                class="hero justify-center  lg:flex md:flex block   m-auto align-middle ">
                <div class="professional-hero  justify-center m-auto md:mr-0 hover:shadow-3xl  md:w-80 w-full " >
                    <div
                        class="group professional hover:shadow-3xl hover:shadow-[0px 42px 34px rgba(82, 67, 194, 0.295755)] rounded-3xl hover:bg-sec hover:bg-opacity-80 bg-white md:m-7 p-6 bg-20  bg-no-repeat bg-right  bg-card ">
                        <h3
                            class=" rounded-2xl w-24 text-left  text-xs font-bold text-yel bg-yel bg-opacity-20 py-2 px-3 group-hover:text-white group-hover:bg-pri  ">
                            Professional</h3>
                        <h1 class="text-3xl font-black group-hover:text-white mt-3 ">$299 <span
                                class="text-xs font-medium text-gray-500 group-hover:text-white ">/home</span></h1>
                        <p class="text-xs font-medium mt-1 text-blue-500 text-opacity-80 group-hover:text-white ">
                            Unlimited Users</p>
                        <h2 class="text-xl mt-3 font-bold group-hover:text-white ">Features & <br>Integrations</h2>
                        <div class="mt-3">
                            <div class="m-auto">
                                <div class="flex mt-4">
                                    <div class="flex border h-4 w-4 rounded-full p-0.5 group-hover:bg-white border-none  bg-gray-200"><img src="./images/Path.svg" alt=""></div>
                                    <h4 class="text-xs group-hover:text-white font-medium text-gray-500 cursor-pointer ml-2">Construction Gantt Chart</h4>
                                </div> 
                            </div>
                            <div>
                                <div class="flex mt-2">
                                    <div class="flex border h-4 w-4 rounded-full p-0.5 group-hover:bg-white border-none bg-gray-200"><img src="./images/Path.svg" alt=""></div>
                                    <h4 class="text-xs group-hover:text-white font-medium text-gray-500 cursor-pointer ml-2">Texting Capabilities</h4>
                                </div> 
                            </div>
                            <div>
                                <div class="flex mt-2">
                                    <div class="flex border h-4 w-4 rounded-full p-0.5 group-hover:bg-white border-none bg-gray-200"><img src="./images/Path.svg" alt=""></div>
                                    <h4 class="text-xs group-hover:text-white font-medium text-gray-500 cursor-pointer ml-2">Files & Photo Sharing</h4>
                                </div> 
                            </div>
                            <div>
                                <div class="flex mt-2">
                                    <div class="flex border h-4 w-4 rounded-full p-0.5 group-hover:bg-white border-none bg-gray-200"><img src="./images/Path.svg" alt=""></div>
                                    <h4 class="text-xs group-hover:text-white font-medium text-gray-500 cursor-pointer ml-2">Calender & Meeting <br> Scheduling</h4>
                                </div> 
                            </div>
                            <div>
                                <div class="flex mt-2">
                                    <div class="flex border h-4 w-4 rounded-full p-0.5 group-hover:bg-white border-none bg-gray-200"><img src="./images/Path.svg" alt=""></div>
                                    <h4 class="text-xs group-hover:text-white font-medium text-gray-500 cursor-pointer ml-2">Task Managemen</h4>
                                </div> 
                            </div>
                            <div>
                                <div class="flex mt-2">
                                    <div class="flex border h-4 w-4 rounded-full p-0.5 group-hover:bg-white border-none bg-gray-200"><img src="./images/Path.svg" alt=""></div>
                                    <h4 class="text-xs group-hover:text-white font-medium text-gray-500 cursor-pointer ml-2">Branded App</h4>
                                </div> 
                            </div>
                            <div>
                                <div class="flex mt-2">
                                    <div class="flex border h-4 w-4 rounded-full p-0.5 group-hover:bg-white border-none bg-gray-200"><img src="./images/Path.svg" alt=""></div>
                                    <h4 class="text-xs group-hover:text-white font-medium text-gray-500 cursor-pointer ml-2">DocuSign</h4>
                                </div> 
                            </div>
                            <div>
                                <div class="flex mt-2">
                                    <div class="flex border h-4 w-4 rounded-full p-0.5 group-hover:bg-white border-none bg-gray-200"><img src="./images/Path.svg" alt=""></div>
                                    <h4 class="text-xs group-hover:text-white font-medium text-gray-500 cursor-pointer ml-2">Excelt</h4>
                                </div> 
                            </div>
                            <div>
                                <div class="flex mt-2">
                                    <div class="flex border h-4 w-4 rounded-full p-1 group-hover:bg-white border-none bg-gray-200"><img src="./images/cross.svg" alt=""></div>
                                    <h4 class="text-xs group-hover:text-white font-medium text-gray-500 cursor-pointer ml-2">Procore Integration</h4>
                                </div> 
                            </div>
                        </div>
                        <button
                            class="justify-center mt-7 w-full py-3 mb-5 text-primary rounded-lg bg-sec bg-opacity-20 text-xs font-black  group-hover:bg-white">
                            Sign Up</button>

                    </div>
                </div>
                
                <div class="premium-hero justify-center m-auto p-0 md:ml-0   md:w-80 w-full">
                    <div 
                        class=" premium group hover:shadow-lg  hover:shadow-[0px 42px 34px rgba(82, 67, 194, 0.295755)] rounded-3xl hover:bg-sec hover:bg-opacity-80 bg-white md:m-7 mt-5 bg-contain p-6 bg-no-repeat  bg-right bg-card" >
                        <h3
                            class=" rounded-2xl w-24 text-left  text-xs font-bold text-yel bg-yel bg-opacity-20 py-2 px-6 group-hover:text-white group-hover:bg-pri  " >
                            Premium</h3>
                        <h1 class="text-3xl font-black group-hover:text-white mt-3 ">$399 <span
                                class="text-xs font-medium text-gray-500 group-hover:text-white ">/home</span></h1>
                        <p class="text-xs font-medium mt-1 text-primary text-opacity-80 group-hover:text-white ">
                            Unlimited Users</p>
                        <h2 class="text-xl mt-3 font-bold group-hover:text-white ">Features & <br>Integrations</h2>
                        <div class="mt-3">
                            <div class="mt-3">
                                <div class="m-auto">
                                    <div class="flex mt-4">
                                        <div class="flex border h-4 w-4 rounded-full p-0.5 group-hover:bg-white border-none  bg-gray-200"><img src="./images/Path.svg" alt=""></div>
                                        <h4 class="text-xs group-hover:text-white font-medium text-gray-500 cursor-pointer ml-2">Construction Gantt Chart</h4>
                                    </div> 
                                </div>
                                <div>
                                    <div class="flex mt-2">
                                        <div class="flex border h-4 w-4 rounded-full p-0.5 group-hover:bg-white border-none bg-gray-200"><img src="./images/Path.svg" alt=""></div>
                                        <h4 class="text-xs group-hover:text-white font-medium text-gray-500 cursor-pointer ml-2">Texting Capabilities</h4>
                                    </div> 
                                </div>
                                <div>
                                    <div class="flex mt-2">
                                        <div class="flex border h-4 w-4 rounded-full p-0.5 group-hover:bg-white border-none bg-gray-200"><img src="./images/Path.svg" alt=""></div>
                                        <h4 class="text-xs group-hover:text-white font-medium text-gray-500 cursor-pointer ml-2">Files & Photo Sharing</h4>
                                    </div> 
                                </div>
                                <div>
                                    <div class="flex mt-2">
                                        <div class="flex border h-4 w-4 rounded-full p-0.5 group-hover:bg-white border-none bg-gray-200"><img src="./images/Path.svg" alt=""></div>
                                        <h4 class="text-xs group-hover:text-white font-medium text-gray-500 cursor-pointer ml-2">Calender & Meeting <br> Scheduling</h4>
                                    </div> 
                                </div>
                                <div>
                                    <div class="flex mt-2">
                                        <div class="flex border h-4 w-4 rounded-full p-0.5 group-hover:bg-white border-none bg-gray-200"><img src="./images/Path.svg" alt=""></div>
                                        <h4 class="text-xs group-hover:text-white font-medium text-gray-500 cursor-pointer ml-2">Task Managemen</h4>
                                    </div> 
                                </div>
                                <div>
                                    <div class="flex mt-2">
                                        <div class="flex border h-4 w-4 rounded-full p-0.5 group-hover:bg-white border-none bg-gray-200"><img src="./images/Path.svg" alt=""></div>
                                        <h4 class="text-xs group-hover:text-white font-medium text-gray-500 cursor-pointer ml-2">Branded App</h4>
                                    </div> 
                                </div>
                                <div>
                                    <div class="flex mt-2">
                                        <div class="flex border h-4 w-4 rounded-full p-0.5 group-hover:bg-white border-none bg-gray-200"><img src="./images/Path.svg" alt=""></div>
                                        <h4 class="text-xs group-hover:text-white font-medium text-gray-500 cursor-pointer ml-2">DocuSign</h4>
                                    </div> 
                                </div>
                                <div>
                                    <div class="flex mt-2">
                                        <div class="flex border h-4 w-4 rounded-full p-0.5 group-hover:bg-white border-none bg-gray-200"><img src="./images/Path.svg" alt=""></div>
                                        <h4 class="text-xs group-hover:text-white font-medium text-gray-500 cursor-pointer ml-2">Excelt</h4>
                                    </div> 
                                </div>
                                <div>
                                    <div class="flex mt-2">
                                        <div class="flex border h-4 w-4 rounded-full p-0.5 group-hover:bg-white border-none bg-gray-200"><img src="./images/Path.svg" alt=""></div>
                                        <h4 class="text-xs group-hover:text-white font-medium text-gray-500 cursor-pointer ml-2">Procore Integration</h4>
                                    </div> 
                                </div>
                            </div>
                        </div>
                        <button
                            class="justify-center mt-7 mb-5 w-full py-3 text-primary rounded-lg bg-ter bg-opacity-20 text-xs font-black textblue group-hover:bg-white">
                            Sign Up</button>

                    </div>
                   
                </div>
            </div>
        </div>
    </section>


    
            <img src="./images/img3.svg" class=" lg:hidden md:block hidden h-3/4 -z-10 absolute  bg-no-repeat  ml-0  mt-24 w-[30%]" alt="">

    <section>
        <div class="container lg:w-4/5 md:w-11/12 rounded-xl justify-center lg:mt-20 md:mt-14 mt-12 m-auto font-sans  bg-white">
            <div class="lg:flex   text-center sm:justify-center justify-center m-auto   md:block">
                <div class=" lg:w-1/2  ">
                    <div
                        class="block lg:text-left pt-12 lg:pb-12 text-center justify-center m-auto ">
                        <h3 class=" text-xl font-medium text-light opacity-70 lg:pl-14 ">Work on Commercial Projects?</h3>
                        <h1 class="lg:text-4xl text-2xl font-medium lg:w-5/6  md:w-1/2  m-auto w-4/5  pt-2 lg:text-left leading-normal lg:pl-18 lg:pr-14 ">Call or Email Us For Pricing <span>1844-814-4627</span>  </h1>
                        <!-- <h1 class="text-4xl font-medium"> </h1> -->
                    </div>
                </div>
                <div class="info-hero m-auto lg:w-2/5 md:w-3/5   md:p-7 md:pb-12 py-7 px-3  ">
                    <div
                        class="info border justify-center w-full m-auto relative   flex-1 p-1  border-primary rounded-lg lg:h-14 md:h-14 h-12">
                        <input type="email" id="mail"
                            class="outline-none px-3 placeholder-gray-500 placeholder-opacity-75 text-sm w-7/12 md:top-4 top-3 text-black ml-0 absolute left-0"
                            placeholder="E.g. ziggy@space.com">
                        <button
                            class="border  text-white bg-sec rounded-md lg:pxnpx tailwindcss -i ./src/input.css -o ./dist/output.css --watch-2 absolute right-0  md:w-2/5  h-10 md:h-12 mr-1 md:px-0.5 px-1 md:text-sm text-xs  font-medium ">Pricing Information</button>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <footer class="hidden md:block bg-gradient-to-r from-[#3E9FE3CC] to-[#0075C8] rounded-t-3xl bg-opacity-80 text-white font-sans lg:mt-36 md:mt-24 mt-10">
        <div class="bgcolor">
            <div class="container w-5/6 text-left m-auto">
                <div class="md:block">
                    <div class="container overflow-hidden flex flex-col lg:flex-row justify-between mx-auto ml-0 pl-0">

                        <div class="container block md:flex text-sm mt-6 lg:mt-20"> 
                            <ul class="text-gray-700 list-none  font-thin flex flex-col text-left w-full  ">
                                <li class="inline-block py-2  text-[22px] font-sans font-bold text-white  tracking-wide">Why NextPort?
                                </li>
                                <li><a href="#"
                                    class="inline-block py-2  text-sm font-normal text-white no-underline ">Our
                                    Innovative Solution</a></li>
                                <li><a href="#"
                                    class="inline-block py-2   text-sm font-normal text-white no-underline">Improve
                                    Customer <br> Experience</a></li>
                                <li><a href="#"
                                    class="inline-block py-2  text-sm font-normal text-white no-underline">Enhance
                                    Productivity</a></li>

                            </ul>
                            <ul class="text-gray-700 list-none lg:pl-0 font-thin flex flex-col text-left  lg:w-9/12 w-full">
                                <li class="inline-block py-2  text-[22px] font-bold text-white tracking-wide">Product</li>
                                <li><a href="#"
                                    class="inline-block py-2  text-sm font-normal text-white no-underline">Features</a>
                                </li>

                            </ul>
                            <ul class="text-gray-700 list-none p-0 font-thin  flex flex-col text-left lg:w-9/12 w-full">
                                <li class="inline-block py-2  text-[22px] font-bold text-white tracking-wide">Pricing</li>
                                <li><a href="#"
                                    class="inline-block py-2  text-sm font-normal text-white no-underline">Plans</a>
                                </li>
                                <li><a href="#"
                                    class="inline-block py-2  text-sm font-normal text-white  no-underline">14
                                    Day Free Trial</a></li>

                               
                            </ul>
                            <ul class="text-gray-700 list-none p-0 font-thin flex flex-col text-left lg:w-9/12 w-full ">
                                <li class="inline-block py-2  text-[22px] font-bold text-white tracking-wide">Resources</li>
                                <li><a href="#"
                                    class="inline-block py-2  text-sm font-normal text-white no-underline">Download
                                    App</a></li>
                                <li><a href="#"
                                    class="inline-block py-2  text-sm font-normal text-white no-underline">Sales
                                    Support</a></li>
                                <li><a href="#"
                                    class="inline-block py-2  text-sm font-normal text-white no-underline">Integrations
                                    & <br> Partnerships</a></li>
                                
                            </ul>
                            <ul class="text-gray-700 list-none p-0 font-thin flex flex-col text-left w-full">
                                <li class="inline-block py-2 px-3 text-[22px] font-bold text-white tracking-wide">Company</li>
                                <li><a href="#"
                                    class="inline-block py-2 pl-3 pr-5 text-sm font-normal text-white no-underline">About
                                    Us</a></li>

                                
                            </ul>
                        </div>
                        <div class="lg:mt-20 lg:block md:hidden justify-start m-auto font-sans text-left leading-normal">
                            <h1 class="text-3xl md:text-2xl lg:text-3xl font-bold">Try it for 14 Days</h1>
                            <h3 class="text-lg font-bold leading-normal pt-5">Email</h3>
                            <div class="mt-2  bg-white  m-auto  flex p-1   rounded-lg lg:h-16 md:h-16">
                                <input type="email" id="mail" class="outline-none pl-4 placeholder-gray-500 placeholder-opacity-75 text-sm  text-black"
                                placeholder="E.g. ziggy@space.com">
                                <!-- <button type="button" class="border  text-white bg-blue-500 rounded-md lg:px-1   text-sm font-medium ">Sign Up</button> -->
                                <button class="bg-sec w-32 rounded-md">Sign Up</button>
                            </div>
                            <h4 class="text-xs font-normal mt-2">No credit card needed</h4>
                        </div>
                    </div>
                 
                </div>
                <div class="flex  pl-3 mt-20">
                    <div class="w-1/3">
                        <h3>Follow Us</h3>
                        <div class="flex p-7 pl-0">
                            <div class="flex ">
                                <div class="w-8 h-8 p-1 bg-gray-200 rounded-full hover:bg-white cursor-pointer"> <img  src="./images/fb.svg" alt=""></div>
                            </div>
                            <div class="flex  ml-4">
                                <div class="w-8 h-8 p-2 bg-gray-200 rounded-full hover:bg-white cursor-pointer"> <img  src="./images/linkin.svg" alt=""></div>
                            </div>
                            <div class="flex  ml-4">
                                <div class="w-8 h-8 p-2 bg-gray-200 rounded-full hover:bg-white cursor-pointer"> <img  src="./images/tailtweet.svg" alt=""></div>
                            </div>
                            <div class="flex  ml-4">
                                <div class="w-8 h-8 p-2 bg-gray-200 rounded-full hover:bg-white cursor-pointer"> <img  src="./images/tailinsta.svg" alt=""></div>
                            </div>
                            
                        </div>
                    </div>
                    <div class="lg:hidden justify-start m-auto font-sans text-left leading-normal">
                        <h1 class="text-3xl font-bold">Try it for 14 Days</h1>
                        <h3 class="text-lg font-bold leading-normal pt-5">Email</h3>
                        <div class="mt-2  bg-white  m-auto  flex p-1   rounded-lg lg:h-16 ">
                            <input type="email" id="mail" class="outline-none pl-4 placeholder-gray-500 placeholder-opacity-75 text-sm  text-black"
                            placeholder="E.g. ziggy@space.com">
                            <!-- <button type="button" class="border  text-white bg-blue-500 rounded-md lg:px-1   text-sm font-medium ">Sign Up</button> -->
                            <button class="bg-blue-500 md:w-32  lg:h-12 h-10 rounded-md">Sign Up</button>
                        </div>
                        <h4 class="text-xs font-normal mt-2">No credit card needed</h4>
                    </div>
                </div>
                <hr class="mt-7">
                <div class="copy mt-4 md:flex pb-7 font-sans ">
                        <div class="flex md:w-3/5 lg:w-full  ">
                            <h3 class="lg:text-lg md:text-sm font-bold md:px-3  lg:px-6 lg:pl-3">Privacy Policy</h3>
                            <h3 class="lg:text-lg md:text-sm font-bold md:px-3  lg:px-6">Terms and Conditions</h3>
                            <h3 class="lg:text-lg md:text-sm font-bold md:px-3  lg:px-6">Support</h3>
                        </div>
                        <div class="flex justify-end text-right  lg:w-3/4  md:w1/2 m-auto md:text-xs lg:text-lg font-normal mr-0  ">
                            Copyright © 2021 NextPort. All rights reserved.
                        </div>     
                </div>
        </div>
        </div>
    </footer>

    <footer class="md:hidden bg-gradient-to-r from-[#3E9FE3CC] to-[#0075C8] rounded-t-3xl bg-opacity-80 text-white font-sans mt-10">
        <div class="container overflow-hidden flex flex-col lg:flex-row mx-auto p-4">
            <div class="w-full mx-auto p-2">
                <div class="lg:mt-20 mt-8 ml-3 justify-start m-auto font-sans text-left leading-normal">
                    <h1 class="text-3xl font-bold">Try it for 14 Days</h1>
                    <h3 class="text-lg font-bold leading-normal pt-5">Email</h3>
                    <div class="mt-2  bg-white  m-auto  flex p-1   rounded-lg ">
                        <input type="email" id="mail" class="outline-none  w-4/5 pl-4 placeholder-gray-500 placeholder-opacity-75 text-sm  text-black"
                        placeholder="E.g. ziggy@space.com">
                        <!-- <button type="button" class="border  text-white bg-blue-500 rounded-md lg:px-1   text-sm font-medium ">Sign Up</button> -->
                        <button class="bg-blue-500 w-32 h-10 rounded-md">Sign Up</button>
                    </div>
                    <h4 class="text-xs font-normal mt-2">No credit card needed</h4>
                </div>
                <!-- Accordions --> 
                <div class="tab w-full overflow-hidden mt-3 ">
                    <input class="absolute hidden opacity-0" id="tab-multi-one" type="checkbox" name="tabs" >
                    <div class="label relative">
                        <label class="block py-2 px-3 h-14 text-xl font-bold text-white tracking-wide cursor-pointer"
                            for="tab-multi-one">
                            Why NextPort?
                        </label>
                        <div class="w-full absolute inset-0  h-14 flex flex-end justify-end items-center pointer-events-none">
                            <svg class=" w-8" xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 34 34"
                                stroke="currentColor">
                                <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                                    d="M12 6v6m0 0v6m0-6h6m-6 0H6" />
                            </svg>
                        </div>
                    </div>
                    <div class="tab-content overflow-hidden leading-normal">
                        <ul class="w-full flex flex-col text-gray-700 list-none p-0 font-thin text-left">
                            <li><a href="#"
                                    class="inline-block py-2 pl-3 pr-5 text-sm font-normal text-white no-underline">Our Innovative Solution</a>
                            </li>
                            <li><a href="#"
                                    class="inline-block py-2 pl-3 pr-5 text-sm font-normal text-white no-underline">Improve Customer Experience</a>
                            </li>
                            <li><a href="#"
                                    class="inline-block py-2 pl-3 pr-5 text-sm font-normal text-white no-underline">Enhance Productivity</a>
                            </li>
                            
                        </ul>
                    </div>
                </div>
                <hr>
                <div class="tab w-full overflow-hidden mt-2">
                    <input class="absolute hidden opacity-0" id="tab-multi-two" type="checkbox" name="tabs">
                    <div class="label relative">
                        <label class="block py-2 px-3 text-xl font-bold h-14 text-white tracking-wide cursor-pointer"
                            for="tab-multi-two">
                            Product
                        </label>
                        <div class="w-full absolute inset-0 flex flex-end justify-end items-center pointer-events-none">
                            <svg class=" w-8" xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 34 34"
                                stroke="currentColor">
                                <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                                    d="M12 6v6m0 0v6m0-6h6m-6 0H6" />
                            </svg>
                        </div>
                    </div>
                    <div class="tab-content overflow-hidden leading-normal">
                        <ul class="w-full flex flex-col text-gray-700 list-none p-0 font-thin text-left">
                            <li><a href="#"
                                    class="inline-block py-2 pl-3 pr-5 text-sm font-normal text-white no-underline">Features
                                    </a></li>
                            
                        </ul>
                    </div>
                </div>
                <hr>
                <div class="tab w-full overflow-hidden mt-2">
                    <input class="absolute hidden opacity-0" id="tab-multi-three" type="checkbox" name="tabs">
                    <div class="label relative">
                        <label class="block py-2 px-3 h-14 text-xl font-bold text-white tracking-wide cursor-pointer"
                            for="tab-multi-three">
                            Pricing
                        </label>
                        <div class="w-full absolute inset-0 flex flex-end justify-end items-center pointer-events-none">
                            <svg class=" w-8" xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 34 34"
                                stroke="currentColor">
                                <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                                    d="M12 6v6m0 0v6m0-6h6m-6 0H6" />
                            </svg>
                        </div>
                    </div>
                    <div class="tab-content overflow-hidden leading-normal">
                        <ul class="w-full flex flex-col text-gray-700 list-none p-0 font-thin text-left">
                            <li><a href="#"
                                    class="inline-block py-2 pl-3 pr-5 text-sm font-normal text-white no-underline">Plans
                                    </a></li>
                            <li><a href="#"
                                    class="inline-block py-2 pl-3 pr-5 text-sm font-normal text-white no-underline">14 Day Free Trial</a>
                            </li>
                            
                        </ul>
                    </div>
                </div>
                <hr>
                <div class="tab w-full overflow-hidden mt-2">
                    <input class="absolute hidden opacity-0" id="tab-multi-four" type="checkbox" name="tabs">
                    <div class="label relative">
                        <label class="block py-2 px-3 h-14 text-xl font-bold text-white tracking-wide cursor-pointer"
                            for="tab-multi-four">
                            Resources
                        </label>
                        <div class="w-full absolute inset-0 flex flex-end justify-end items-center pointer-events-none">
                            <svg class=" w-8" xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 34 34"
                                stroke="currentColor">
                                <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                                    d="M12 6v6m0 0v6m0-6h6m-6 0H6" />
                            </svg>
                        </div>
                    </div>
                    <div class="tab-content overflow-hidden leading-normal">
                        <ul class="w-full flex flex-col text-gray-700 list-none p-0 font-thin text-left">
                            <li><a href="#"
                                    class="inline-block py-2 pl-3 pr-5 text-sm font-normal text-white no-underline">Download App</a>
                            </li>
                            <li><a href="#"
                                    class="inline-block py-2 pl-3 pr-5 text-sm font-normal text-white no-underline">Sales Support
                                    Series</a></li>
                            <li><a href="#"
                                    class="inline-block py-2 pl-3 pr-5 text-sm font-normal text-white no-underline">Integrations &
                                    Partnerships</a>
                            </li>
                            
                        </ul>
                    </div>
                </div>
                <hr>
                <div class="tab w-full overflow-hidden mt-2">
                    <input class="absolute hidden opacity-0" id="tab-multi-five" type="checkbox" name="tabs">
                    <div class="label relative">
                        <label class="block py-2 px-3 h-14 text-xl font-bold text-white tracking-wide cursor-pointer"
                            for="tab-multi-five">
                            Company
                        </label>
                        <div class="w-full absolute inset-0 flex flex-end justify-end items-center pointer-events-none">
                            <svg class=" w-8" xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 34 34"
                                stroke="currentColor">
                                <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                                    d="M12 6v6m0 0v6m0-6h6m-6 0H6" />
                            </svg>
                        </div>
                    </div>
                    <div class="tab-content overflow-hidden leading-normal">
                        <ul class="w-full flex flex-col text-gray-700 list-none p-0 font-thin text-left">
                            <li><a href="#"
                                    class="inline-block py-2 pl-3 pr-5 text-sm font-normal text-white no-underline">About Us
                                    </a></li>
                            
                        </ul>
                    </div>
                </div>
                <hr> 
                <div class="  pl-3 mt-20 text-left m-auto">
                    <h3>Follow Us</h3>
                    <div class="flex p-3 pl-0 mt-2 ">
                        <div class="flex ">
                            <div class="w-8 h-8 p-1 bg-gray-200 rounded-full hover:bg-white cursor-pointer"> <img  src="./images/fb.svg" alt=""></div>
                        </div>
                        <div class="flex  ml-10">
                            <div class="w-8 h-8 p-2 bg-gray-200 rounded-full hover:bg-white cursor-pointer"> <img  src="./images/linkin.svg" alt=""></div>
                        </div>
                        <div class="flex  ml-10">
                            <div class="w-8 h-8 p-2 bg-gray-200 rounded-full hover:bg-white cursor-pointer"> <img  src="./images/tailtweet.svg" alt=""></div>
                        </div>
                        <div class="flex  ml-10">
                            <div class="w-8 h-8 p-2 bg-gray-200 rounded-full hover:bg-white cursor-pointer"> <img  src="./images/tailinsta.svg" alt=""></div>
                        </div>
                    </div>
                    <!-- <div class="flex text-center justify-center m-auto ">
                        <img class="p-4 " src="./images/Vector (1).svg" alt="">
                        <img class="p-4" src="./images/Vector (2).svg" alt="">
                        <img class="p-4" src="./images/Vector (3).svg" alt="">
                        <img class="p-4" src="./images/entypo-social_instagram-with-circle.svg" alt="">
                    </div> -->
                </div>
                <hr class="mt-4">
                <div class="copy mt-4 md:flex pb-3 text-center m-auto">
                        <div class="flex m-auto justify-center w-full  tracking-tighter">
                            <h3 class="text-sm ml-0 pr-[6px] font-bold tracking-tighter  ">Privacy Policy</h3>
                            <h3 class="text-sm px-[6px] font-bold tracking-tighter ">Terms and Conditions</h3>
                            <h3 class="text-sm pl-[6px] font-bold tracking-tighter ">Support</h3>
                        </div>
                        <div class=" w-full tracking-tighter m-auto text-sm font-normal mt-3   ">
                            Copyright © 2021 NextPort. All rights reserved.
                        </div>     
                </div>
            </div>
        </div>

    </footer>



    <script src="./script.js"></script>
</body>
</html>